Config::Model::Backend::Systemd::Layers(3pm)

NAME
Config::Model::Backend::Systemd::Layers - Role that provides Systemd default directories

VERSION
version 0.260.1

SYNOPSIS
 package Config::Model::Backend::Systemd ;
 extends 'Config::Model::Backend::Any';
 with 'Config::Model::Backend::Systemd::Layers';

DESCRIPTION
Small role to provide Systemd default directories (user or system) to Config::Model::Backend::Systemd and Config::Model::Backend::Systemd::Unit.

Methods

  default_directories
Returns a list of default directory, depending on the application used (either "systemd" or "systemd-user".

AUTHOR
Dominique Dumont

COPYRIGHT AND LICENSE
This software is Copyright (c) 2008-2025 by Dominique Dumont.

This is free software, licensed under:

  The GNU Lesser General Public License, Version 2.1, February 1999